Subject: New Reply Received - order 8391302550
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 12:09:01 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  order 8391302550  Ticket comment <div>Hello,</div>
<div class=""><br class=""></div>
<div class="">I did not receive anything, I am no longer in Kuwait in given address. How could I receive my order? Please, respect my decision from 16/08/2020 and kindly return my money back. Thank you.</div>
<div class="">
<br class=""><div>
<br class=""><blockquote class="">
<div class="">11. 9. 2020 v 13:42, Centrepoint &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt;:</div>
<br class="Apple-interchange-newline"><div class=""><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div class="">
<div class="">Hi Sabba,</div>
<div class=""><br class=""></div>
</div>
<div dir="ltr" class="">
<div class="">Thank you for your patience.</div>
<div class=""><br style="box-sizing: border-box" class=""></div>
<div class="">We can see that you have received your order on 10 Sep, 2020.</div>
<div class=""><br style="box-sizing: border-box" class=""></div>
<div class="">Hope you like it!</div>
<div class=""><br style="box-sizing: border-box" class=""></div>
<div class="">Feel free to reach out to us if you need any further assistance.</div>
<div class=""><br style="box-sizing: inherit; font-weight: inherit" class=""></div>
<div class="">Your friends,</div>
<div class="">The Support Team</div>
</div>
</div>

	

</div></div>
</blockquote>
</div>
<br class="">
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1349227